2018-12-18 23:10 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000037Branch 0.2.1-FINALBugpublic2016-11-23 10:08
Reporteruser13 
Assigned ToQuix0r 
PrioritylowSeveritytextReproducibilityalways
StatusclosedResolutionwon't fix 
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000037: Versionsnummern stimmen nicht bei theme-desert
DescriptionBei der Abfrage von GET_URL("check-themes.php"); ist beim theme-desert die Versionsnummer 0.0.2 angeben. Beim Installieren des themes trägt er als installations-Version 0.0.1 in die DB ein.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000112

Quix0r (administrator)

Da hast eigentlich etwas erwischt, was mal geplant war. Themes sollten genauso (oder fast) wie Erweiterungen aktualisierbar sein.

Die Idee ist dann irgentwann komplett unter den Tisch gefallen und nie wieder von mir aufgegriffen worden.

Ich habe erst mal die Prioritaet auf "low" gesetzt, da ich dies nicht mehr als so wichtig erachte. Ich werde das aber dennoch bald angehen.

~0000438

Quix0r (administrator)

Mittlerweile sind alle Themes nur noch per SVN beziehbar. Ich denke, den Menuepunkt "Pruefen" sollten wir daher ausbauen (0.2.1-FINAL wird eh ein Auslaufmodell sein).

~0000514

Quix0r (administrator)

Kann bzw. brauch nicxht mehr gefixt werden.

~0000664

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2008-12-29 18:32 user13 New Issue
2009-02-05 22:31 Quix0r Note Added: 0000112
2009-02-05 22:31 Quix0r Assigned To => Quix0r
2009-02-05 22:31 Quix0r Priority normal => low
2009-02-05 22:31 Quix0r Status new => assigned
2009-02-05 22:31 Quix0r Projection none => major rework
2009-02-05 22:31 Quix0r ETA none => < 1 day
2009-02-05 22:31 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-05 22:31 Quix0r Target Version => 0.2.1-FINAL
2009-08-06 14:10 Quix0r Product Version 0.2.1-FINAL =>
2009-08-06 14:10 Quix0r Fixed in Version 0.2.1-FINAL =>
2009-11-25 21:46 Quix0r Build Rev. 708 => SVN-708
2009-11-25 21:56 Quix0r Fixed in Version => 0.2.1-FINAL
2010-04-03 21:17 Quix0r Note Added: 0000438
2010-05-28 16:27 Quix0r Build SVN-708 => 0.2.1-FINAL
2010-05-28 16:41 Quix0r Product Version => 0.2.1-FINAL
2010-06-08 01:43 Quix0r Fixed in Version 0.2.1-FINAL =>
2010-11-09 01:38 Quix0r Note Added: 0000514
2010-11-09 01:38 Quix0r Status assigned => resolved
2010-11-09 01:38 Quix0r Fixed in Version => 0.2.1-FINAL
2010-11-09 01:38 Quix0r Resolution open => won't fix
2016-11-23 10:08 Quix0r Status resolved => closed
2016-11-23 10:08 Quix0r Note Added: 0000664
+Issue History